db-derby-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Jean T. Anderson" <...@bristowhill.com>
Subject Re: derby website/forrest 0.51
Date Fri, 19 Nov 2004 19:31:22 GMT
scott hutinger wrote:

> I was wondering if any mention of moving to forrest 0.6 or 0.7-dev
> might be available?  I could track the derby website with 0.7-dev if
> it might be handy.  Also, it would be nice to get derby integration
> into forrest out of the box. 

Right now the derby web site is at .5 and needs to be upgraded to .6. (I
didn't build the site on .6 originally because I'm a forrest newbie
learning forrest in the corners of my time... seemed like a dubious match.)

I think the only thing that strictly needs to be done to upgrade the
site to 0.6 is a:

svn move src/documentation/resources/images \
 src/documentation/content/xdocs

Is that right? --It seems entirely too easy, but I just haven't had time
to spec it out and could be completely wrong. If you have time to spec
it out, that'd be tremendously helpful.

I've been slowly upgrading xml files to use the
http://forrest.apache.org/dtd/document-v20.dtd, which builds fine with
forrest 0.5, but some files are still using
http://apache.org/forrest/dtd/document-v12.dtd.
Incidentally, I tried to upgrade the faq.xml to use
http://forrest.apache.org/dtd/faq-v20.dtd, but couldn't get that to
build on forrest.5.

any help with the upgrade would be really appreciated!

 -jean




Mime
View raw message